# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = nftables
pkgbase = nftables
xdata = pkgtype=pkg
pkgver = 1:1.0.9-3
pkgdesc = Netfilter tables userspace tools
url = https://netfilter.org/projects/nftables/
builddate = 1716253273
packager = Developer <dev@tuxcore.org>
size = 1081618
arch = x86_64
license = GPL-2.0-only
backup = etc/nftables.conf
depend = libmnl
depend = libnftnl
depend = gmp
depend = readline
depend = ncurses
depend = jansson
optdepend = python: Python bindings
makedepend = asciidoc
makedepend = python
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
